Bug 1436228 - When the same action is used twice for a policy, action icons are inconsistent
Summary: When the same action is used twice for a policy, action icons are inconsistent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Jozef Zigmund
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:ui
Depends On: 1410910
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:19 UTC by Satoe Imaishi
Modified: 2017-06-28 14:57 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410910
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 3 CFME Bot 2017-05-25 14:51:18 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/474d44f7c90cc193b9a8f70896d04a9aa807d0e9

commit 474d44f7c90cc193b9a8f70896d04a9aa807d0e9
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Wed May 3 13:44:11 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Wed May 3 13:44:11 2017 +0200

    Fix actions' icons of policy events
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436228

 app/presenters/tree_builder_policy.rb | 10 ++++++++++
 app/presenters/tree_node_builder.rb   | 15 +++++----------
 2 files changed, 15 insertions(+), 10 deletions(-)

Comment 4 Dmitry Misharov 2017-06-09 06:50:20 UTC
Verified in 5.7.3.1.20170608124102_4b35a9e. Icons are correct for the same actions.

Comment 6 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.